Error on initializating Workspace on a newer version

Started by BastianCraftFuture on Sat, 04/23/2022 - 16:44

Topic category: Help with modding (Java Edition)

Last seen on 18:10, 26. Jun 2022
Joined Jun 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Error on initializating Workspace on a newer version
Sat, 04/23/2022 - 16:44

So, i tried updating my mod which i thought i haven't touched with any version that wasn't 2021.1, so i opened with it, and the workspace gave me an error saying it was opened with a newer version, so i used 2021.3 and now when i try to open it, the console of the workspace gives this error:

Link of the log

And i don't know what did happen to the workspace do this, because as i've already said, i haven't touched the workspace without any version than 2021.1 until i decided to open it today and this happened